-S 0  -X RUN  -Q 0 -L 2   101 300
-S 0  -X RUN  -Q 0 -L 2   94 300
-S 0  -X RUN  -Q 0 -L 2   90 300
-S 1  -X RUN  -Q 0 -L 2   51 400
-S 1  -X RUN  -Q 0 -L 2   50 175
-S 2  -X RUN  -Q 1 -L 1   43 200
-S 3  -X RUN  -Q 1 -L 1   41 125
-S 3  -X RUN  -Q 1 -L 1   39 125
-S 3  -X RUN  -Q 1 -L 1   31 125
-S 2  -X RUN  -Q 2 -L 1   28 175
-S 2  -X RUN  -Q 2 -L 1   27 125
-S 2  -X RUN  -Q 2 -L 1   26 175
-S 2  -X RUN  -Q 2 -L 1   25 300
-S 1  -X RUN  -Q 3 -L 1   16 200
-S 1  -X RUN  -Q 3 -L 1   14 100
-S 1  -X RUN  -Q 3 -L 1   13 100
-S 1  -X RUN  -Q 3 -L 1   11 150
